PSIRT Advisory

Linux Kernel Dirty Cow Vulnerability

Summary

Linux Kernel Dirty Cow Vulnerability Announcement. 

Description

The following products are confirmed to be not affected:

FortiGate

FortiAnalyzer

FortiSwitch

FortiAP

For questions about other Fortinet products, please contact Fortinet's Technical Assistance Center (TAC).

Impact

Privilege escalation

Affected Products

The following products are confirmed to be not affected:

FortiGate 

FortiAnalyzer

FortiSwitch

FortiAP

References